---
title: "Book club"
description: "Low-commitment book club over plaintext mailing lists"
date: 2024-06-26T18:46:34-04:00
draft: false
rss_only: false
cover: ./cover.png
type: generic
---

This is a mailing list-based book club co-organised by myself and [Jake
Bauer.][jb] We intend to follow much of [how Phil Eaton runs his book
clubs,][pebc] albeit with slight tweaks.

[jb]: https://paritybit.ca
[pebc]: https://notes.eatonphil.com/2025-05-30-how-i-run-book-clubs.html

- Anyone can join whether or not they intend to participate; lurkers are
  welcome!
- We'll read some amount of the current book each week, then a discussion leader
  will start a new thread over the weekend that anyone can reply to.
- Each book gets a new mailing list, so briefly dropping out if you're not
  interested in the next book is as easy as not subscribing to that list.
- Once the group decides on the next book, Amolith or Jake will post it to the
  announcements list.
- We'll try to limit the amount of reading each week to something a fairly busy
  person can keep up with.

## Joining

- Subscribe to the low-volume announcement list by sending an email to
  [~amolith/book-club-announce+subscribe@lists.sr.ht.][ann-compat] No human will
  see the email, so the body and subject can contain anything.
  - Replace `+subscribe` with `+unsubscribe` to unsubscribe.
- If you intend to participate, please read over SourceHut's [mailing list
  etiquette][mle] page, then subscribe to the book's list (below) the same way
  as the announcement list.
  - [~amolith/book-club-how-to-do-nothing+subscribe@lists.sr.ht][first-compat]  
    We'll try to keep this up-to-date.

[mle]: https://man.sr.ht/lists.sr.ht/etiquette.md
[ann-compat]: mailto:u.amolith.book-club-announce+subscribe@lists.sr.ht
[first-compat]: mailto:u.amolith.book-club-how-to-do-nothing+subscribe@lists.sr.ht

## Public archives

- **[book-club-announce][ann-web]:** Book club announcements—new lists, dates,
  etc.
- **[book-club-how-to-do-nothing][first-web]:** _How To Do Nothing: Resisting the
  Attention Economy_, by Jenny Odell ([Wikipedia])

[ann-web]: https://lists.sr.ht/~amolith/book-club-announce
[first-web]: https://lists.sr.ht/~amolith/book-club-how-to-do-nothing
[Wikipedia]: https://wikipedia.org/wiki/Special:BookSources?isbn=9781612197500

## Differences between this and Phil's book club

We use [lists.sr.ht] instead of Google Groups, which does give us access to the
finer permissions Phil mentioned were missing from Google Groups. Anyone can
browse and reply to existing threads but neither create new threads nor
moderate. Discussion leaders can browse, reply, and create threads, but not
moderate. For now, Amolith and Jake are the only ones with full access to all
the lists, though we'll appoint additional moderators should they become
necessary.

[lists.sr.ht]: https://lists.sr.ht

We don't have access to any kind of metrics beyond the number of replies to
threads. SourceHut doesn't expose _any_ information about subscribers or even
give us a subscriber count.
